Bug 1469872 - [Docs][RFE][Director][UI] Auto-discovery/Introspection data in UI
[Docs][RFE][Director][UI] Auto-discovery/Introspection data in UI
Status: VERIFIED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: ---
Assigned To: Dan Macpherson
Charelle Collett
docs-accepted
: FutureFeature, Triaged
Depends On: 1422642
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 23:18 EDT by Dan Macpherson
Modified: 2017-12-12 22:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2017-07-11 23:18:55 EDT
== DECRIPTION ==
As a deployer, I want the application to auto-discover locally attached storage details. Disks, Type, Controller, Size, Device Name, Topology, RAID, Vendor, Firmware rev

== DOCS IMPACT ==
Integrating introspection data into the UI
Comment 1 Lucy Bopf 2017-08-07 23:36:20 EDT
Assigning to Dan for review.
Comment 4 Dan Macpherson 2017-11-23 00:39:45 EST
I've update the content on the node information screen, which has been released as part of beta:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12-beta/html/director_installation_and_usage/chap-configuring_basic_overcloud_requirements_with_the_ui_tools#sect-Accessing_for_the_Web_UI

Ola, can you have a look and let me know if this covers the feature?
Comment 6 Charelle Collett 2017-12-11 04:30:02 EST
Section 7.2 looks good to me Dan.  Is it just that section that needs to be reviewed?
Comment 7 Dan Macpherson 2017-12-11 08:34:30 EST
There are some other sections but I think they're being reviewed in separate BZs.

Note You need to log in before you can comment on or make changes to this bug.